<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAPicking#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#ASIGNARPICKING#'.$_SESSION['almacen'].';'.$_SESSION['ordenPicking']['Orden'].';'.$_SESSION['parametros'].';'.$_POST['cantidad'].';'.$_POST['contenedor'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

//echo $peticion;
print_r($resultado[0]['Error']);

?>